Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 18:03:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation huma naz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huma naz Bot:  Hi Huma Naz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9558239487 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507099087            09:57 PM, 20th Feb                     huma naz                    Ok           09:58 PM, 20th Feb                   mayar                   Hi Huma ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:58 PM, 20th Feb                     huma naz                    Dear, i have received my order but avent philips nipple r not received and the money is debited           09:58 PM, 20th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 PM, 20th Feb                     huma naz                    Pls chek urgently as i need that item           09:59 PM, 20th Feb                     huma naz                    Ok           09:59 PM, 20th Feb                   mayar                   After checking your order, we found out that your order has been delivered completely, including (Philips Avent Classic+ Fast Flow Silicone Teats - Set of 2).           10:00 PM, 20th Feb                     huma naz                    No my dear           10:01 PM, 20th Feb                     huma naz                    I can show u pictures           10:01 PM, 20th Feb                     huma naz                    I didnot receive           10:01 PM, 20th Feb                     huma naz                    Its not in the packet           10:01 PM, 20th Feb                     huma naz                    Y would i lie??           10:01 PM, 20th Feb                   mayar                   We apologize for the inconvenience caused.           10:02 PM, 20th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:02 PM, 20th Feb                     huma naz                    I need my item asap           10:02 PM, 20th Feb                     huma naz                    Y would i waste my time chatting wid u           10:02 PM, 20th Feb                   mayar                   You will be contacted within 24 hours           10:02 PM, 20th Feb                     huma naz                    Ok           10:02 PM, 20th Feb                     huma naz                    Thanks           10:02 PM, 20th Feb                   mayar                   Is there anything else i can help you with           10:02 PM, 20th Feb                     huma naz                    No           10:03 PM, 20th Feb                     huma naz                    This is first time           10:03 PM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 20th Feb                     huma naz                    I didnot like the service           10:03 PM, 20th Feb                     huma naz                    I can also see the order shows its delivered           10:03 PM, 20th Feb                     huma naz                    Bt i didnot receive it.           10:03 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922704